body{text-align:center}
.centra{margin:0 auto;text-align:left;width:900px}
.contfloat{overflow:auto;width:100%}
.float{display:inline;float:left;overflow:hidden}
.right{float:right}
.clear{clear:both}
.img_replace{display:block;font-size:.1em;text-indent:-99999px}
.relative{position:relative}
.absolute{position:absolute}